View Issue Details

IDProjectCategoryView StatusLast Update
0000172FreeCADBugpublic2010-10-23 21:58
Reportergsalsipuedes Assigned Toyorik  
PrioritynormalSeveritytrivialReproducibilityalways
Status closedResolutionfixed 
Product Version0.10 
Target VersionFixed in Version0.11 
Summary0000172: Edit->Preferences: missing big icon for Raytrcing
DescriptionThe preferences pop-up dialog does not have one of those large icons for the Raytracing choice. This is the case for version 0.10 as well as 0.11
TagsNo tags attached.
FreeCAD Information

Activities

wmayer

2010-10-12 07:12

administrator   ~0000368

Yorik, can you take care of this, please? The file name must be preferences-raytracing.svg and should be put into the icons sub-directory of the Raytracing sources.

yorik

2010-10-23 13:44

administrator   ~0000387

Sure! I'll do that. That raytracing module would indeed deserve a new icon...

yorik

2010-10-23 21:58

administrator   ~0000389

added in r3655. I also took the liberty to change the workbench icon accordingly, please revert back if you don't like!

Issue History

Date Modified Username Field Change
2010-10-11 16:06 gsalsipuedes New Issue
2010-10-12 07:12 wmayer Note Added: 0000368
2010-10-12 07:12 wmayer Assigned To => yorik
2010-10-12 07:12 wmayer Status new => assigned
2010-10-23 13:44 yorik Note Added: 0000387
2010-10-23 21:58 yorik Note Added: 0000389
2010-10-23 21:58 yorik Status assigned => closed
2010-10-23 21:58 yorik Resolution open => fixed
2010-10-23 21:58 yorik Fixed in Version => 0.11